#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-FHPtU9NobBK6qZQzdlF1xc
key:                  dense-linear-algebra-0.1.0.0-FHPtU9NobBK6qZQzdlF1xc
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  4fdcb804a0f6b426adbb3a150668bb08
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-FHPtU9NobBK6qZQzdlF1xc
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-IFVTlaeMmkdJp5Q539cuzB
    primitive-0.7.4.0-A5hJyO7gfJjKCazGezxOm3
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    vector-algorithms-0.9.0.1-23xJ6AsdEUlKY3eB2cuY7p
    vector-binary-instances-0.2.5.2-ABgWJ6EqfKYAKJWPcTnIuU
    vector-th-unbox-0.2.2-4uGtnZqvjyfLjA9UQXKWiT

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

